\version "2.9.19"
#(ly:set-option 'point-and-click #f)
%end incipit

\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\(2) Original is a quarter note."
	origin = "From The First Booke of songs or Ayres of foure parts, with Tableture for the Lute"
%	tagline = "Lily was here 1.5.3.lec1 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "IX. Go crystall teares,"
	instrument = "Bassus."
}
wordsdefaultVA = \lyricmode  {
\set stanza = "1."
And sweet- ly weep, in-  to thy La-  dies breast.  And as the dewes
re-  vive the _ droop-  ing flowers, so let your   
drops of pi-  tie be ad-  drest, ad-  drest,  to quick-  en   
up the thoghts of my de-  sert, which   
sleeps too sound, whilst I from  _  her de-  part, from her de-  part. To part.
}
wordsdefaultVB = \lyricmode  {
\set stanza = "2."
Dis-  solve the ice of her in-   du-  rate heart, Whose   _
fro-  zen  ri-  gour like for-  get-  full death,   
Feeles ne-  ver an-  y touch of my de-  sert, de- sert: Yet sighes   
and teares to her I sa-  cri-  fice,   
Both from a spot-  less heart and _ pa-  tient eyes, and pa- tient eyes.  Yet eyes.
}
voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Score.defaultBarType = "empty"
|

\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 \key g \minor \clef bass
 % %MIDI transpose -24
   r\breve   r\breve   r\breve   r1   c1    c2    c2    c1      b,1    c2    
g,2    aes,2.    a,4    g,\breve    ees2    ees4    f4    g2      aes2    g2.   
 f8    ees8    f2    f2    ees2.    d4    c4    d4      ees4    f4    g1.    g2 
   c2    f2    e2.    ees4  c2.    bes4  \repeat volta 2 {       bes4    g4     
 bes2    aes2    g2    ees!4    g4    f2    ees2    c2      g2.    a4    b2    
c'2    g2.    a4    bes2    c'2    g1    } \alternative{{   c4    f4.    f8    
e4   c2.    bes4  } {     c1 ^"(2)"   \bar "|."       }}
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}
	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
}	}
	\midi {}
}
